/* CSS Document */

/* Hidden Styles */

html{
        margin:0px;
	padding:0px;
}
body{   background-image: url("../images/bg.gif");       
        background-repeat: repeat-x;
	background-color:#888888;
	margin:0px; padding:0px; border:0px;
	font-size: 62.5%;		
	font-family: verdana, arial, helvetica, lucida, sans-serif;
	text-align:center;	
}
a{
    color:#009;
	text-decoration:none;
}
div,img,ul,li,form,fieldset,p,h1,h2,h3,h4,h5,h6 {
	padding:0;
	margin:0;
}
hr{
	color:#cccccc;
}


/* Header */

#Header{
	background-color: transparent;	
	margin:0px auto;
	margin-top:15px;	
	padding:0px;	
	width:890px;
	height:110px;
	text-align:left;
	color:#fff;
}


#Header #logo{
	background-image:url("../images/logo.gif");
	background-repeat:no-repeat;
	width:149px;
	height:95px;
	margin:0px 10px 0px 0px;	
	padding:0px;
	float:left;
}
#Header h1{
	font-size:30pt;	
	font-family:calibri;	
	padding:20px 0px 0px 0px;
	margin:0;	
	float:left;		
}
#Header .image{		
	padding:0px;
	background-image: url("../images/24hrs.gif");	
        background-repeat:no-repeat;	
	width:254px;
	height:35px;
	margin:0px 0px 0px 590px;	
	position: absolute;
}
#Header p{
	font-size:2.6em;	
	font-family:calibri;	
	padding:35px 0px 0px 0px;
	margin:0;	
	float:right;		
}
#Header p span{
	font-size:.8em;
	color:#FD1A1A;
	
}
/* Main Navigation */
/* Wrappers */	 

#Wrapper{
	background-color:#fff;	
	margin:0px auto;
	margin-top:0px;
	border:0px solid;
	padding:10px;	
	width:890px;
	text-align:left;		
}
#Wrapper #MainNav {
        clear:both;	
	margin:0px;			
	padding:0px;	
	background-color:#000;	
	height:30px;
}
#Wrapper #MainNav ul {
	padding:0px;
	margin:0px;		
}
#Wrapper #MainNav ul li {	
	font-size:12pt;
	font-weight: bold;
	font-family:calibri;	
	float:left;
	list-style-type:none;	
	border-right:1px solid #474747;	
	padding:0px;
}
#Wrapper #MainNav ul li a{	
	display:inline-block;			
	color:#fff;	
	text-decoration:none;
	padding:5px 20px 5px 20px;	
}
#Wrapper #MainNav ul li a.selected, #Wrapper #MainNav ul li a:active, #Wrapper #MainNav ul li a.selected:hover, #Wrapper #MainNav ul li a:hover{
		
	text-decoration: underline;
			
}
#Wrapper #MainNav .last{
    border: none;			
}
/* Header ends */
#jqb_object img{ 
	border: none;
}

#jqb_object { 
	position:relative;
	width:890px; height:216px; 
	overflow:hidden;
	padding:10px 0px 0px 0px
}
#jqb_object .jqb_slide{
	position:absolute;
	width:890px; height:216px; 
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
}
#jqb_object .jqb_info{
	position:absolute;
	padding: 2px 10px 2px 10px;
	float: left;
}

/* Left Column */

#leftCol{
	float:left;	
	padding:0px;	
	margin:10px 0px 50px 0px;	
	border:0px solid #999;	
	width:200px;
	font-size:9pt;
	background-color:#666;
	font-family:Arial, Helvetica, sans-serif;													
}
#leftCol h3{
	float:left;	
	padding:10px 10px 10px 25px;
	background: url("../images/leftColCorner.gif") #000 no-repeat top right;
	color:#fff;
	width:165px;
	font-size:13pt;
	font-family:Arial, Helvetica, sans-serif;													
}
#leftCol ul{
        margin:0px;
	padding:10px 0px 10px 0px;
	width:auto;
	float:left;
	line-height:30px;
}

#leftCol ul li {
        margin:0px 0px 0px 17px;
	padding:0px 0px 0px 15px;
	list-style-type: none;	
	border-bottom: 1px solid #BCBDCA;
	text-align: left;
        background:url("../images/blackLi.gif") no-repeat left center;
}
#leftCol .last{
    border: none;
    margin-bottom:10px;
}

#leftCol ul li a:link, #leftCol ul li a:active, #leftCol ul li a:visited {			
	text-decoration: none;	
	color:#fff;		 		 	
}

#leftCol ul li a:hover{
        text-decoration:none;	
	color:#000;
	
	 
}
#leftCol li a.Selected{
        font-weight:bold;
        color:#000;
        background-color:#727272;
	border-bottom: 2px solid #fff;   
}

#leftCol .promo {
border : 0px dashed #fd1a1a;
text-align : center;
padding:5px;
margin : 35px 0px 5px 5px;
line-height : 20px;
width : 180px;
font-family :  Arial, Helvetica, sans-serif;
float : left;
color : #fd1a1a;
font-size : .9em;
font-weight : bold;
background-color : #fff;
}
#leftCol .promo strong {
color : #373636;
font-size : 13px;
}
#leftCol .promo h2 {
font-size :.9em;
padding : 0 0 0 0;
color:#000;
margin: 0px;
border : 0px solid #fff;
float: left;
}
#leftCol .promo h2 a{
color:#fd1a1a;
text-decoration :none;
}
#leftCol .promo h2 a:hover{
text-decoration :underline;
}
#leftCol p{	
	
}

/* Middle Column */

#contentWrape{
        height:100%;/* IE6: treaded as min-height*/
	min-height:100%;/* real browsers */
	width:458px;		
	margin:0px 20px 0px 20px;	
	padding:10px 0px 50px 0px; 	
	border:0px solid #ff0000;	
	float:left;
}
#contentWrape h2{
       color:#000;
       font-size:18pt;          
}
#contentInner{
        margin:0px;
	width:100%;	
	
}
#contentInner p{
        padding:10px 0px 10px 0px;	
	margin:0;
	line-height:140%;
	font-size:1.3em;
	color:#000;
	
}
#contentInner p img{
        padding:0;	
	margin:20px 0px 0px 0px;
	border:1px solid #727272;
	background:url("http://superroadservice.com/css/map.gif") no-repeat left center; 
	
	
}
#contentInner p a:link{
    text-decoration: underline;
    color:#037291;
}
#contentInner p a:hover{
    text-decoration:none;   
}
#contentInner p strong{
          font-weight: bold;	
}
#contentInner ul{
        padding:10px 0px 10px 0px;	
	margin:0px;
	line-height:140%;
	font-size:1.3em;	
}
#contentInner ul li {
        margin:0px 0px 10px 20px;
	padding:2px 0px 2px 0px;	
	list-style-type: circle;
	text-align: left;
        
}
#contentInner ul li a:link, #contentInner ul li a:active, #contentInner ul li a:visited {			
	text-decoration:underline;
	color:#000;
		 		 	
}
#contentInner ul li a:hover{
        text-decoration:none;	
	
}
/* Middle Column Ends*/



/* Right Navigation */	
#rightCol{
	float:right;	
	padding:0px;	
	margin:21px 0px 0px 0px;	
	border:1px solid #727272;
	border-top:none;
	width:188px;
	font-size:9pt;	
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;	
}
#top{   background: url("../images/rightColCorner.gif") #fff no-repeat left top ;
        margin:-11px 0px 0px 0px;
	position:relative;
	border-right:1px solid #727272;
	width:188px;
    
}
#rightCol h3{
	float:left;	
	padding:0px 0px 10px 20px;	
	color:#000;
	text-align:center;
	font-size:13pt;
	font-family:Arial, Helvetica, sans-serif;													
}
#rightCol p{	
	padding:0px 25px 25px 20px;	
	color:#000;	
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	float:left;	
}
#rightCol p strong {
        color:#FD1A1A;
	        
}

/* Footer Styles */	
	
#footer{        
	font-size:1.1em;
	font-family:lucida;		
	background-color:#000;	
	height:40px;
	border:0px solid #666;				
	clear:both;
}
#footer .copyright {
	color:#fff;			
	float:left;
	margin-bottom:10px;	
	padding:5px 0px 0px 320px;	
	text-decoration:none;		
}
#footer .copyright span {
	color:#fff;			
	float:left;	
	padding:0px 0px 0px 45px;
	text-align: center;
	text-decoration:none;		
}
/* Genral Classes */

.Clearfix{
	clear:both;	
}
